/* =sifr ----------*/
.sIFR-flash{visibility:visible !important; margin:0; padding:0;}
.sIFR-replaced, .sIFR-ignore{visibility:visible !important;}
.sIFR-alternate{position:absolute; left:0; top:0; width:0; height:0; display:block; overflow:hidden;}

#contentWrap, #footer{padding:0 80px;}
#region0{padding-bottom:15px;}
#region0{border-bottom:1px solid;}
#headerGradient{height:56px; width:960px;}
#container{padding:0 0 60px;}
/* =header ----------*/
#header{padding:57px 0 0;}
#hContactInfo{margin:-15px 0 0; font-size:93%;}
#hContactPhone h3{margin:0;}
#header h1{margin:0; padding:5px 0 17px; font-size:350%; line-height:1; font-family:impact, serif; font-style:italic;}
	.sIFR-active #hMovieWrap h1 {padding:4px 0 0 80px;}
	 ul#hContactPhone {padding:0 80px;}
#fLogoWrap{display:none;}
/* =titleWrap----------*/
#titleWrap{padding:10px 0 0;}
#titleWrap #globalPrint{display:inline; float:right;}
#titleWrap h2{display:inline; font-size:159%;}
/* =footer ----------*/
#footer{padding:10px 80px; height:1.5em;}
#fContact{padding:0 10px; width:40%;}
#fNav li{padding:0 .5em; border-right:1px solid;}
#fNav .fNavFranchise {border-left:1px solid; border-right: 0;}
#fNav .fNavLast{border:0;}
#footer a{text-decoration:none;}
/* =social media toolbar ----------*/
.popup {padding-bottom:0;}
.popup #container {max-width:690px; min-width:305px; padding-bottom:0;}
.popup #contentWrap {padding:0 10px;}
.popup #region0 {padding-bottom:0;}
.popup .contactWidget {margin:0 0 0 8px;}
#fvPage .fvWrap {padding:0; border:none;}
#fvPage .fvPos1 {padding:5px 0 5px 10px;}
#fvPage .fvImg1 {padding:5px 10px 0;}
#fvPage ul {padding:2px 0 1px;}
#fvPage .fvDetailsLink {padding-bottom:7px;}
#fvPage .fvWrap a {width: auto; padding: 0.2em 0.4em; border: 2px solid;}
/* =ie 6----------*/
/* =header --*/
* html #hMovieWrap h1{position:relative;}
* html #hContactPhone{position:relative;}
/* =ie 7 ----------*/
*+html #hMovieWrap h1{position:relative;}
*+html #hContactPhone{position:relative;}
/* =social media toolbar --*/
*+html .popup #container {width:auto;}
*+html .popup #container .contactWidget, *+html .popup #container .privacyStatement, *+html .popup #container .directionsWidget, *+html .popup #container .hours, *+html .popup #container .contactInfo {width:285px;}
*+html .popup #fvPage .fvWrap {width:465px;}